<?php
// $Id: manage.php,v 1.1 2006/10/26 23:07:24 ohwada Exp $

// 2006-09-01 K.OHWADA
// this is new file

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// manage
define('_HAPPY_LINUX_ADD_RECORD','اضافه کردن مدرک');
define('_HAPPY_LINUX_MOD_RECORD','ویرایش مدرک');
define('_HAPPY_LINUX_DEL_RECORD','پاک کردن مدرک');
define('_HAPPY_LINUX_ADD_RECORD_SUCCEEED','مدرک با موفقیت اضافه شد!');
define('_HAPPY_LINUX_MOD_RECORD_SUCCEEED','مدرک با موفقیت ویرایش شد!');
define('_HAPPY_LINUX_DEL_RECORD_SUCCEEED','مدرک با موفقیت پاک شد!');
define('_HAPPY_LINUX_ADD_RECORD_FAILD','اضافه کردن مدرک موفقیت آمیز نبود');
define('_HAPPY_LINUX_MOD_RECORD_FAILD','ویراش مدرک موفقیت آمیز نبود');
define('_HAPPY_LINUX_DEL_RECORD_FAILD','پاک کردن مدرک موفقیت آمیز نبود');
define('_HAPPY_LINUX_ERR_FILL',   ' %s خطا: وارد کنید ');
define('_HAPPY_LINUX_ERR_ILLEGAL','خطا: %s غیر مجاز ');

?>